function FileData_Pairs(x)
{
x.t("doppelte","mausbewegung.");
x.t("geben","sie");
x.t("w\u00e4hlen","sie");
x.t("w\u00e4hlen","oder");
x.t("(1:2)","bei");
x.t("einer","skalierung");
x.t("werte","f\u00fcr");
x.t("voreinstellungen","sind:");
x.t("liegt","zwischen");
x.t("ein.","jede");
x.t("mit","den");
x.t("optionen","f\u00fcr");
x.t("auf","dem");
x.t("auf","das");
x.t("server.","bei");
x.t("register","maus");
x.t("dem","desktop-fenster");
x.t("einstellen","der");
x.t("verwaltung","ihrer");
x.t("sendet","die");
x.t("sendet","jede");
x.t("den","server.");
x.t("den","entsprechenden");
x.t("optionsfeld","benutzerdefiniert");
x.t("sie","auf");
x.t("sie","die");
x.t("sie","k\u00f6nnen");
x.t("sie","eine");
x.t("sie","extras");
x.t("gleiche","mausbewegung");
x.t("halbierung","des");
x.t("werden","aktiviert.");
x.t("ihrer","server");
x.t("der","maus-skalierung");
x.t("der","zul\u00e4ssige");
x.t("einrichten.","die");
x.t("des","wertes.");
x.t("aktiviert.","geben");
x.t("ein:","w\u00e4hlen");
x.t("entsprechenden","und");
x.t("maus-skalierung","w\u00e4hlen");
x.t("maus-skalierung","einstellen");
x.t("maus-skalierung","sie");
x.t("maus-skalierung","ein:");
x.t("maus-skalierung","normalbetrieb");
x.t("maus-skalierung","die");
x.t("f\u00fcr","die");
x.t("sind:","standard");
x.t("bei","einer");
x.t("bei","einem");
x.t("normalbetrieb","zugriff");
x.t("voreingestellten","optionen");
x.t("die","werte");
x.t("die","gleiche");
x.t("die","maus-skalierung");
x.t("die","drei");
x.t("die","felder");
x.t("hoch","(2:1)");
x.t("k\u00f6nnen","zwischen");
x.t("wertes.","stellen");
x.t("angezeigt.","klicken");
x.t("skalierung","einrichten.");
x.t("skalierung","von");
x.t("standard","(1:1)");
x.t("niedrig","(1:2)");
x.t("desktop-fenster","die");
x.t("wird","mit");
x.t("wird","angezeigt.");
x.t("1:1","sendet");
x.t("(1:1)","hoch");
x.t("1:2","bewirkt");
x.t("y-skalierungsfaktoren","multipliziert.");
x.t("oder","ihre");
x.t("sitzungsoptionen","wird");
x.t("sitzungsoptionen","das");
x.t("eingabebereich","liegt");
x.t("benutzerdefinierte","maus-skalierung");
x.t("zwischen","0,25");
x.t("zwischen","drei");
x.t("mausbewegung.","eine");
x.t("zugriff","und");
x.t("klicken","sie");
x.t("0,25","und");
x.t("ihre","eigene");
x.t("benutzerdefiniert","die");
x.t("maus","klicken");
x.t("multipliziert.","der");
x.t("mausbewegung","auf");
x.t("mausbewegung","den");
x.t("mausbewegung","wird");
x.t("mausbewegung","eine");
x.t("stellen","sie");
x.t("dialogfeld","sitzungsoptionen");
x.t("bewirkt","eine");
x.t("eigene","skalierung");
x.t("2:1","sendet");
x.t("und","ein.");
x.t("und","verwaltung");
x.t("und","werden");
x.t("und","3,00.");
x.t("und","niedrig");
x.t("und","y-skalierungsfaktoren");
x.t("drei","voreinstellungen");
x.t("drei","voreingestellten");
x.t("jede","mausbewegung");
x.t("(2:1)","und");
x.t("skalierverh\u00e4ltnis","von");
x.t("das","register");
x.t("das","optionsfeld");
x.t("das","dialogfeld");
x.t("eine","doppelte");
x.t("eine","halbierung");
x.t("eine","skalierung");
x.t("eine","benutzerdefinierte");
x.t("einem","skalierverh\u00e4ltnis");
x.t("felder","und");
x.t("zul\u00e4ssige","eingabebereich");
x.t("server","einstellen");
x.t("von","1:1");
x.t("von","1:2");
x.t("von","2:1");
x.t("extras","sitzungsoptionen");
}
